.flexnav .touch-button .navicon{color:#FFF}
.menu-button{padding:1.2em;color:#FFF;border-bottom:1px solid rgba(0,0,0,0.2)}
.menu-button,.flexnav.flexnav-show{background-color:#2e4553}
.menu-button .touch-button .navicon{color:#FFF}
.flexnav li{background-color:transparent;min-height:45px}
.flexnav li a{border-left:4px solid transparent;color:#FFF;transition:background 0.3s ease;word-break:normal}
.flexnav > li > a{border-top:1px solid transparent;border-bottom:1px solid rgba(0,0,0,0.1)}
.flexnav li.on > a,.flexnav li.active > a,.flexnav li:hover > a{border-left:4px #FFF solid;color:#FFF;background-color:rgba(0,0,0,0.2)}
.flexnav li:hover > a{border-left:4px solid rgba(255,255,255,0.5);}
.flexnav li ul li a,.flexnav ul li ul li a,.flexnav ul li ul li ul li a{color:#FFF;border-bottom:2px solid rgba(0,0,0,0.1)}
.nav_left > ul > li{display:none}
.nav_left{width:100%}
.nav_left ul li{overflow:hidden}
.nav_left ul li > a{padding:.2em .5em .5em;display:block;position:relative;outline:none}
.nav_left > ul > li.active > a{pointer-events:none;padding:0 0 .3em}
.nav_left > ul > li.active{display:list-item}
.nav_left > ul > li > ul > li > ul li{padding:0 0 0 1em}
.nav_left > ul > li > ul > li > ul > li > ul li{padding:0 0 0 2em}
.nav_left > ul > li > ul > li > ul > li > ul li a::before{content:"-";padding-right:.5em}
.nav_left ul li > a{position:initial}
.nav_left a.on{font-weight:600}
.nav_left > ul > li.active > a{color:#FFF;text-transform:uppercase;text-align:center;font-size:1.4em;display:table-cell;vertical-align:middle;width:100%;padding:.3em}
.nav_left > ul > li.active:before{content:"\f0c9 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;font-size:1.4em;display:table-cell;vertical-align:middle;text-align:center;width:50px;min-width:50px;height:50px;background-color:rgba(0,0,0,0.2);color:#FFF}
.nav_left > ul > li > ul > li{border-bottom:1px solid rgba(255,255,255,0.3)}
.nav_left > ul > li > ul > li > a{background-color:rgba(0,0,0,0.1);transition:.3s all ease;color:#FFF;font-weight:600;font-size:1.1em;position:relative;margin:0;padding:.6em 30px .8em 1em;position:relative;border-left:4px solid transparent}
.nav_left > ul > li > ul > li > a:hover{background-color:rgba(0,0,0,0.2);transition:.3s all ease;border-left:4px solid rgba(255,255,255,0.6)}
.nav_left > ul > li > ul > li > a.on{background-color:rgba(0,0,0,0.2);border-left:4px solid rgba(255,255,255,0.9)}
.nav_left > ul > li > ul > li > ul li{padding:0 0 0 2em}
.nav_left > ul > li > ul > li > ul li a{padding:.4em .5em .7em;color:#FFF;border-top:rgba(255,255,255,0.1) 1px solid}
.nav_left > ul > li > ul > li > ul li{position:relative}
.nav_left > ul > li > ul > li > ul li a.on:before{content:"\f061 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;color:#FFF;font-size:.75em;position:absolute;text-align:center;width:25px;height:25px;top:50%;left:5px;margin-top:-7.5px}
.nav_left ul li > a{position:initial}
.nav_left a.on{font-weight:600}
.nav_left > ul > li.active > a{color:#FFF;text-transform:uppercase;text-align:center;font-size:1.4em;display:table-cell;vertical-align:middle;width:100%;padding:.3em}
.nav_left > ul > li.active:before{content:"\f0c9 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;font-size:1.4em;display:table-cell;vertical-align:middle;text-align:center;width:50px;min-width:50px;height:50px;background-color:rgba(0,0,0,0.2);color:#FFF}
.nav_left > ul > li > ul > li{border-bottom:1px solid rgba(255,255,255,0.3)}
.nav_left > ul > li > ul > li > a{background-color:rgba(0,0,0,0.1);transition:.3s all ease;color:#FFF;font-weight:500;font-size:1em;position:relative;margin:0;padding:.6em 30px .8em 1em;position:relative;border-left:4px solid transparent}
.nav_left > ul > li > ul > li > a:hover{background-color:rgba(0,0,0,0.2);transition:.3s all ease;border-left:4px solid rgba(255,255,255,0.6)}
.nav_left > ul > li > ul > li > a.on{background-color:rgba(0,0,0,0.2);border-left:4px solid rgba(255,255,255,0.9)}
.nav_left > ul > li > ul > li > ul li{padding:0 0 0 2em}
.nav_left > ul > li > ul > li > ul li a{padding:.4em .5em .7em;color:#FFF;border-top:rgba(255,255,255,0.1) 1px solid;font-size:1em}
.nav_left > ul > li > ul > li > ul li{position:relative}
.nav_left > ul > li > ul > li > ul >li > ul > li{background-color:rgba(0,0,0,0.2)}
.nav_left > ul > li > ul > li > ul > li > ul li a{font-size:1em;color:#FFF}
.nav_left > ul > li > ul > li.on > a{border-left:4px solid #fc0;background-color:#00afd5}
.nav_left > ul > li > ul li.on > a,.nav_left > ul > li > ul li:hover > a,.nav_left > ul > li > ul > li > ul li:hover > a,.nav_left > ul > li > ul > li > ul li.on > a,.nav_left > ul > li > ul > li > ul > li > ul li:hover > a,.nav_left > ul > li > ul > li > ul > li > ul li.on > a{color:#FFF;background-color:rgba(0,0,0,0.2)}
.nav_left > ul > li > ul > li > ul li a.on:before{content:"\f061 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;color:#FFF;font-size:.75em;position:absolute;text-align:center;width:25px;height:25px;top:50%;left:5px;margin-top:-7.5px}
.nav_left > ul{background-color:#334d5c}
.nav_left ul li > a{position:initial}
.nav_left a.on{font-weight:600}
.nav_left > ul > li.active > a{color:#FFF;text-transform:uppercase;text-align:center;font-size:1.4em;display:table-cell;vertical-align:middle;width:100%;padding:.3em}
.nav_left > ul > li.active:before{content:"\f0c9 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;font-size:1.4em;display:table-cell;vertical-align:middle;text-align:center;width:50px;min-width:50px;height:50px;background-color:rgba(0,0,0,0.2);color:#FFF}
.nav_left > ul > li > ul > li{border-bottom:1px solid rgba(255,255,255,0.3)}
.nav_left > ul > li > ul > li > a{background-color:rgba(0,0,0,0.1);transition:.3s all ease;color:#FFF;font-weight:500;font-size:1em;position:relative;margin:0;padding:.6em 30px .8em 1em;position:relative;border-left:4px solid transparent}
.nav_left > ul > li > ul > li > a:hover{background-color:rgba(0,0,0,0.2);transition:.3s all ease;border-left:4px solid rgba(255,255,255,0.6)}
.nav_left > ul > li > ul > li > a.on{background-color:rgba(0,0,0,0.2);border-left:4px solid rgba(255,255,255,0.9)}
.nav_left > ul > li > ul > li > ul li{padding:0 0 0 2em}
.nav_left > ul > li > ul > li > ul li a{padding:.4em .5em .7em;color:#FFF;border-top:rgba(255,255,255,0.1) 1px solid;font-size:1em}
.nav_left > ul > li > ul > li > ul li{position:relative}
.nav_left > ul > li > ul > li > ul >li > ul > li{background-color:rgba(0,0,0,0.2)}
.nav_left > ul > li > ul > li > ul > li > ul li a{font-size:1em;color:#FFF}
.nav_left > ul > li > ul > li.on > a{border-left:4px solid #FFF;background-color:#b5b5b5}
.nav_left > ul > li > ul li.on > a,.nav_left > ul > li > ul > li > ul li.on > a,.nav_left > ul > li > ul > li > ul > li > ul li.on > a{color:#FFF;background-color:rgba(0,0,0,0.2)}
.nav_left > ul > li > ul > li > ul li a.on:before{content:"\f061 ";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;color:#FFF;font-size:.75em;position:absolute;text-align:center;width:25px;height:25px;top:50%;left:5px;margin-top:-7.5px}
#navigation.nav_horizontal{display:table;max-width:1200px;margin:auto}
@media only screen and (min-width:768px){#navigation.nav_horizontal > ul{display:table-row}
#navigation.nav_horizontal > ul li{display:table-cell;vertical-align:middle;border:1px solid #CCC}
#navigation.nav_horizontal > ul li a{padding:1em 1.5em;display:block}}
@media only screen and (min-width:1025px){.flexnav li{background-color:transparent}
.flexnav li a{color:#35515F;font-size:1.1em}
.flexnav > li > a{border:none;background-color:transparent;border-bottom:5px solid transparent}
.flexnav > li.active > a,.flexnav > li:hover > a{border-bottom:5px solid #293e4a;border-left:none;background-color:transparent}
.flexnav ul li a:hover{color:#FFF}
.flexnav li > ul{background-color:#334d5c}
.flexnav > li.active > a,.flexnav > li:hover > a{color:#293e4a}
.flexnav li ul li a,.flexnav ul li ul li a,.flexnav ul li ul li ul li a{font-size:1em}
.flexnav .menu-liste{color:#FFF}}